#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-ArrePRuLSN98t3Ec1SkK1l
key:                  hledger-web-1.32.1-ArrePRuLSN98t3Ec1SkK1l
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  de0f31d37e07a71a83370f06e07965a5
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-ArrePRuLSN98t3Ec1SkK1l
depends:
    Decimal-0.5.2-1hUfuISvDZPCnp7Xq02BPF
    aeson-2.1.2.1-7IgTEIjsesxDBKStPrg8Ee base-4.16.4.0
    base64-0.4.2.4-LY10JPxWtJgKr0Q0zxSNtM
    blaze-html-0.9.2.0-9MxJnDP1bSQLPRBiL4mEXo
    blaze-markup-0.8.3.0-CLBClyuhSKTIiguvvjsXmX bytestring-0.11.4.0
    case-insensitive-1.2.1.0-AaasGaU67AZI2uOcvgi7uv
    clientsession-0.9.2.0-3zPgB17ulFzHY8cdzmkWhX
    cmdargs-0.10.22-JQ4ivQZzeRmKKTWVSPDfjg
    conduit-1.3.6.1-I0pkWSrZ9L621n2N9S5oir
    conduit-extra-1.3.6-AErmxpXryvpAcNk95IOjxH containers-0.6.5.1
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3 directory-1.3.6.2
    extra-1.7.16-CDnJ4IIZiy49QmNU3HquQ1 filepath-1.4.2.2
    hjsmin-0.2.0.4-SuRWID2G0AZMStuDXUx0
    hledger-1.32.1-2a958Y2jCCTEnS4uPGDqV0
    hledger-lib-1.32.1-AL4YdqMJoAi1b0YVgLJdrV
    hspec-2.10.9-HkStsyOeCMWCqrIlfVYjmC
    http-client-0.7.17-CaOEDO662FL9oeZ6tGaZBC
    http-conduit-2.3.9.1-A4zspRC0gNAIgs5wHg1rBx
    http-types-0.12.4-HtCYpQIQFjj1M0lE5V2LXG
    megaparsec-9.6.1-EIhvHTIN00s87k44dLhVjW mtl-2.2.2
    network-3.1.4.0-Hw2M7QXfBbV5zvwWyCqJAC
    safe-0.3.21-IydQ1hcKr806ts9FHuuGAE
    shakespeare-2.1.0.1-EL7UH1ymfyoGvd2R8mviti
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.2-6aazA6H2ObtKvU8i1kkwqs
    unordered-containers-0.2.20-4c1XIGAoQE4JZSLkR4PXOi
    utf8-string-1.0.2-AaPuiI83MyhDGzjGdO2RZO
    wai-3.2.4-Etf4t8sbGx0KwC6RGtgsFP
    wai-cors-0.2.7-Kgu2tZOStOUIqKXPz527Yp
    wai-extra-3.1.15-Bdhr54M5tWxJ0GnV78LLwL
    wai-handler-launch-3.0.3.1-7BxzoWamIlj2TbOm9kuYgW
    warp-3.3.30-9U264byqHhR6XEoBFOBIgi
    yaml-0.11.11.2-4UsFJGYPPHW5YhmLWctlFC
    yesod-1.6.2.1-5pwqtQQQffJ9YltTsWybzu
    yesod-core-1.6.26.0-Ud96mirVPdF7Hw1kDdHKX
    yesod-form-1.7.6-FIiSg1J28AbCQhK1ayA2OS
    yesod-static-1.6.1.0-9RWiFlRvYnBBk12q0YN2wh
    yesod-test-1.6.16-O1kLakfT8X94cMir4oRrA

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

